var doStem = false;
//List of indexed files.
fl = new Array();
fl["0"]= "cover.html";
fl["1"]= "index.html";
fil = new Array();
fil["0"]= "cover.html@@@Teisinė, saugos ir aplinkosaugos informacija – vartotojo vadovas@@@Šis skyrius skirtas tik gaminiams su „TCO Certified Edge“ logotipu...";
fil["1"]= "index.html@@@@@@null";
